<template>
  <footer class="center">
    <p>@{{name}}</p>
  </footer>
</template>

<script>
export default {
  name: 'Footer',
  computed: {
    name () {
      return process.env.VUE_APP_API_AUTHOR
    }
  }
}
</script>

<style lang="sass">
footer
  width: 100%
  background: #5fd080
  color: #fff
  p
    margin: 0
</style>